
eServices - Bug #25

"Calculate Fees" action - error occurred

04/26/2016 02:03 PM - Saja Nakhleh

Status: Closed Start date: 04/26/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error is occurred as on the attached

evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The fees should be calculated based on

the entered values

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction

2- From the fees payment tab, select "Wall " from Item dropdownlist

3- Fill all the required fields then submit it

Steps:

1- Login using the user: ahhumaid

2- Open the transaction that created in pre-condition

3- click Claim action

4- Click "Calculate Fees" action

5- Observe the "Total Fees Amount" field value

History

#1 - 04/26/2016 03:08 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 04/28/2016 03:45 PM - Saja Nakhleh

- Status changed from Fixed to In Progress

- Assignee changed from Saja Nakhleh to Saad Jaradat

Still duplicated.

#3 - 04/28/2016 04:48 PM - Saad Jaradat

- Status changed from In Progress to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

this time its fixed.

Kindly check Trx#:1102016000157618 in ahhumaid inbox.

#4 - 04/28/2016 05:02 PM - Saja Nakhleh
- File 17.GIF added

Tested and verified.

Kindly consider the attached evidence.

#5 - 04/28/2016 05:02 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

Calculate fees.gif 37.2 KB 04/26/2016 Saja Nakhleh

17.GIF 82.1 KB 04/28/2016 Saja Nakhleh
